/*
 * @Author: Kane
 * @Date: 2023-02-09 22:14:30
 * @LastEditors: Kane
 * @LastEditTime: 2023-02-21 23:32:00
 * @FilePath: /后端辅助工具/src/main.ts
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */

import dataTypes from "./DataType/DataType";
import { pakoTest } from "./gzip/PakoTest";

const greetings = "hello, this is kane's typescript!";

console.log(greetings);
console.log("all");

//dataTypes();
pakoTest();
